openstack-trove (1:23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:54:34 +0200

openstack-trove (1:23.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 16:03:57 +0100

openstack-trove (1:23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add fix-some-unit-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 21:17:13 +0100

openstack-trove (1:22.0.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:05:59 +0100

openstack-trove (1:22.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090456).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:12:22 +0100

openstack-trove (1:22.0.0-2) unstable; urgency=medium

  * Correctly delete the sqlite db between python 3.x runs (Closes: #1088759).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2024 15:18:57 +0100

openstack-trove (1:22.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:20:04 +0200

openstack-trove (1:22.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:28:59 +0200

openstack-trove (1:22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release:
    - Works with SQLAlchemy 2.x (Closes: #1073009).
  * Fixed (build-)depends for this release.
  * Fixed namespaces list when generating trove.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 11:06:47 +0200

openstack-trove (1:21.0.1-2) unstable; urgency=medium

  * Removed python3-mock from (build-)depends (Closes: #1066064).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:28:29 +0200

openstack-trove (1:21.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 12:22:09 +0200

openstack-trove (1:21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2024 17:12:53 +0100

openstack-trove (1:20.0.0-2) unstable; urgency=medium

  * Add missing namespaces when generating trove.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 15:40:24 +0200

openstack-trove (1:20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:22:50 +0200

openstack-trove (1:20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed use-getfullargspec.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 10:57:09 +0200

openstack-trove (1:19.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1047524).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 12:46:11 +0200

openstack-trove (1:19.0.0-3) unstable; urgency=medium

  * Add patches cherry-pick from Ubuntu:
    - use-getfullargspec.patch
    - use-realpath-function-to-find-my.cnf-in-debian.patch
  * Removed build-depends on nose (Closes: #1018429).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 11:35:49 +0200

openstack-trove (1:19.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:30:20 +0200

openstack-trove (1:19.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:48:46 +0100

openstack-trove (1:19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed depends on lsb-base.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 17:08:00 +0100

openstack-trove (1:18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 11:11:43 +0200

openstack-trove (1:18.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:04:59 +0200

openstack-trove (1:18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-importing-from-collections.patch applied upstream.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 15:14:43 +0200

openstack-trove (1:17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:52:30 +0200

openstack-trove (1:17.0.0~rc2-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream RC release.
  * Remove autopkgtest which is failing.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2022 10:54:07 +0200

openstack-trove (1:17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Add fix-importing-from-collections.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2022 22:06:24 +0100

openstack-trove (1:16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 21:58:20 +0200

openstack-trove (1:16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:22:48 +0200

openstack-trove (1:16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 11:37:53 +0200

openstack-trove (1:15.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:29:45 +0200

openstack-trove (1:15.0.0-2) experimental; urgency=medium

  * Do not call "pkgos_write_new_conf trove trove-guestagent.conf".

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Apr 2021 20:51:17 +0200

openstack-trove (1:15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 17:48:47 +0200

openstack-trove (1:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fix generating config file and policy file at build time.
  * Removed now useless fix-default-sql_connection-directive.patch.
  * Removed use-realpath-function-to-find-my.cnf-in-debian.patch.
  * Removed trove-common.install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 15:23:46 +0100

openstack-trove (1:13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 19:24:31 +0200

openstack-trove (1:13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 02:22:34 +0200

openstack-trove (1:13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 18:40:51 +0200

openstack-trove (1:12.0.0-3) unstable; urgency=medium

  * Fix postinst to not fail on non existing configs
  * trove-{conductor,taskmanager} now using common config
    trove.conf as it was changed in upstream

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 24 Feb 2020 14:27:36 +0100

openstack-trove (1:12.0.0-2) unstable; urgency=medium

  * Rebuild with close bug. (Closes: #895640)

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 17 Feb 2020 13:39:11 +0100

openstack-trove (1:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Michal Arbet ]
  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 14 Feb 2020 11:38:32 +0100

openstack-trove (1:11.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Removed versions of packages when satisfied in Buster.
  * Removed Breaks+Replaces: python-trove, after Buster is released.
  * Added oslo.upgradecheck as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Mar 2019 10:58:45 +0100

openstack-trove (1:10.0.0-3) unstable; urgency=medium

  * Call pkgos_rabbit_write_conf only once (Closes: #902023).

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Sep 2018 23:18:18 +0200

openstack-trove (1:10.0.0-2) unstable; urgency=medium

  * Also install db migration script correctly.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Sep 2018 23:00:30 +0200

openstack-trove (1:10.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Fixed startup description.
  * New upstream release:
    - Fixes FTBFS: test failures (Closes: #895640).
  * Fixed (build-)depends for this release.
  * Removed Fix_guestagent.test_operating_system_for_Python3.patch applied
    upstream, refresh other patches.
  * d/rules: rm -rf $(CURDIR)/debian/tmp/usr/etc.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 May 2018 17:07:44 +0200

openstack-trove (1:9.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Using pkgos-dh_auto_test.
  * Switched to Python 3. Need this for the upload:
    - #890828
    - #890829
  * Add upstream patch:
    - Fix_guestagent.test_operating_system_for_Python3.patch.
  * Blacklist 3 mongodb backup unit tests, these are Py3 test issues, not core
    code problems.
  * Reviewed debian/copyright holders list and years.
  * Also balcklist (table not exists error):
    - BackupCreateTest.test_create.*
    - BackupDeleteTest.test_delete.*

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Feb 2018 12:13:48 +0100

openstack-trove (1:8.0.0-4) unstable; urgency=medium

  * Add e2fsprogs as explicit depends (Closes: #887267).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 11:39:14 +0100

openstack-trove (1:8.0.0-3) unstable; urgency=medium

  [ David Rabel ]
  * Update fr.po (Closes: #886206).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 08:48:15 +0100

openstack-trove (1:8.0.0-2) unstable; urgency=medium

  * Add missing python-pep8 build-depends (Closes: #881188).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Nov 2017 21:35:04 +0000

openstack-trove (1:8.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #881095).
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Deprecating priority extra as per policy 4.0.1.
  * Standards-Version is now 4.1.1.
  * debian/rules: remove things defined in openstack-pkg-tools.
  * Rebased / removed old patches.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2017 20:06:48 +0100

openstack-trove (1:6.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on openstack-pkg-tools (Closes: #858715).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 18:56:38 +0200

openstack-trove (1:6.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends
  * Patch-out upper constraints of SQLAlchemy

  [ Thomas Goirand ]
  * Added Brazilian Portuguese debconf templates translation (Closes: #850971).
  * Updated German debconf translation (Closes: #842483).

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 11:53:30 +0100

openstack-trove (1:6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:19:45 +0200

openstack-trove (1:6.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Debconf translation:
    - it (Closes: #839080).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:20:27 +0200

openstack-trove (1:6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Refreshed patches:
    - Fix-apischema-for-boolean_string.patch
    - better-default-config.patch
    - blacklist-failing-tests.patch
    - use-realpath-function-to-find-my.cnf-in-debian.patch
  * Fixed missing swiftclient EPOC.
  * Add: use-realpath-function-to-find-my.cnf-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 16:03:49 +0200

openstack-trove (1:6.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed / rebased all patches.
  * Blacklist a bunch of unit tests which are trying to write in /etc:
    test_template.HeatTemplateLoadTest.test_heat_template_load_success
    test_template.HeatTemplateLoadTest.test_no_rules_if_no_ports
    test_...HeatTemplateLoadTest.test_render_templates_with_ports_from_config
    test_template.TemplateTest.test_renderer_discovers_special_config
    test_template.TemplateTest.test_rendering
    test_template.TemplateTest.test_replica_config_rendering
    test_template.TemplateTest.test_replica_source_config_rendering
    test_template.TemplateTest.test_single_instance_config_rendering
    taskmanager.test_models.BuiltInstanceTasksTest.test_error_attach_replica
  * Using @testtools.skip() to blacklist tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 14:59:14 +0200

openstack-trove (1:5.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821238).
  * Set use_nova_config_drive to True by default.
  * Updated Dutch translation for debconf messages (Closes: #822970).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 May 2016 11:24:58 +0200

openstack-trove (1:5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:55:44 +0200

openstack-trove (1:5.0.0~rc2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 12:07:16 +0200

openstack-trove (1:5.0.0~rc2-2) experimental; urgency=medium

  * Added better-default-config.patch.
  * Fixed trove-guestagent startup parameters.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Apr 2016 18:02:48 +0200

openstack-trove (1:5.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Added /etc/trove/cloudinit/README file, so that the /etc/trove/cloudinit
    folder stays installed.
  * Added "pkgos_rabbit_read_conf ${CONF} oslo_messaging_rabbit trove" in the
    config script.
  * Sets Neutron as network manager by default, and not nova-network.
  * Move all config files handling within trove-common.
  * Move all logrotate stuff within trove-common.logrotate.
  * Write db and rabbit info in all needed config files.
  * Add make-trove-taskmanager.conf-parseable.patch.
  * Add install-missing-files.patch.
  * Add add-keystone_authtoken-in-trove.conf.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2016 10:25:54 +0200

openstack-trove (1:5.0.0~rc1-2) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2016 08:05:35 +0000

openstack-trove (1:5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Added couchdb as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:20:28 +0100

openstack-trove (1:5.0.0~b3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches.
  * Added (= ${binary:Version}) in all Depends: trove-common.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.
  * Fails build on unit test failure.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 10:03:36 +0100

openstack-trove (1:5.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Redesign running unit tests.
  * Black list:
    - guestagent.test_dbaas.BaseDbStatusTest.test_begin_install
    - guestagent.test_vertica_manager.GuestAgentManagerTest.test_cluster_complete
  * Allow unit tests to fail until this bug is solved:
    - https://bugs.launchpad.net/trove/+bug/1537306

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 17:42:26 +0100

openstack-trove (1:4.0.0-3) unstable; urgency=medium

  * Added q-text-as-data in depends of trove-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:55:15 +0000

openstack-trove (1:4.0.0-2) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:13:13 +0000

openstack-trove (1:4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-no-support-for-sslv3-in-debian.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Oct 2015 03:10:20 +0100

openstack-trove (2015.1.0-4) unstable; urgency=medium

  * Rebuilt with SQLAlchemy >= 1.0 (Closes: #794352).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 07:59:39 +0000

openstack-trove (2015.1.0-3) unstable; urgency=medium

  * Removes the suggests: python-suds (Closes: #788083).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Jun 2015 15:28:24 +0200

openstack-trove (2015.1.0-2) unstable; urgency=medium

  * Added creation of /var/cache/trove (owned by trove:trove).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2015 01:12:42 +0200

openstack-trove (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 22:14:22 +0000

openstack-trove (2015.1~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.
  * Dropped do-not-use-network-when-building-docs.patch now useless.
  * Allow unit tests to fail.
  * Rebased default sql connection patch, and fixed directive names.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Jan 2015 22:43:50 +0100

openstack-trove (2014.2-2) experimental; urgency=medium

  * Added nl.po debconf translation (Closes: #767422).

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 18:23:16 +0800

openstack-trove (2014.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Oct 2014 12:56:49 +0000

openstack-trove (2014.2~rc2-2) experimental; urgency=medium

  * Added --fail-missing when calling dh_install.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Oct 2014 07:00:46 +0000

openstack-trove (2014.2~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Replaced temporarilly-disable-failling-aserts-in-unit-tests.patch by a
    working patch from upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Oct 2014 14:33:35 +0000

openstack-trove (2014.2~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Now using templated init script for sysv-rc, generated systemd unit and
    upstart jobs, using openstack-pkg-tools >= 13.
  * Removes Isolate_unit_tests_from_integration_tests_data.patch applied
    upstream.
  * Mangling upstream rc and beta versions in watch file.
  * Temporarilly disable some failed assert in unit tests.
  * Added a trove-doc.doc-base.
  * Files: doc/source/_static/nature.css is gone, so removing it from
    debian/copyright, together with its BSD license.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Oct 2014 23:50:11 +0800

openstack-trove (2014.2~b3-3) experimental; urgency=medium

  * New version of Isolate_unit_tests_from_integration_tests_data.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2014 15:49:57 +0000

openstack-trove (2014.2~b3-2) experimental; urgency=medium

  * Adds Isolate_unit_tests_from_integration_tests_data.patch.
  * Section: doc for trove-doc.
  * Fail the build in case of unit test failures.
  * Add couples of adduser depends to shut-up lintian.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2014 14:37:06 +0000

openstack-trove (2014.2~b3-1) experimental; urgency=medium

  * New upstream release.
  * Rebased debian/patches.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Jul 2014 23:11:55 +0800

openstack-trove (2014.1-5) unstable; urgency=medium

  * Added missing package: trove-conductor.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Jul 2014 23:58:19 +0800

openstack-trove (2014.1-4) unstable; urgency=medium

  * Now build-depends: openstack-pkg-tools version >= 12~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jun 2014 14:38:04 +0000

openstack-trove (2014.1-3) unstable; urgency=medium

  * Switched from restarting daemons to copytruncate in logrotate.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 May 2014 14:22:31 +0800

openstack-trove (2014.1-2) unstable; urgency=medium

  * Added Spanish debconf template translation thanks to Camaleón
    <noelamac@gmail.com> (Closes: #742346).

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 03:59:09 +0000

openstack-trove (2014.1-1) unstable; urgency=medium

  * New upstream release (Closes: #746105).
  * Added initial German debconf translation (Closes: #739450).
  * Corrected debian/copyright for the doc/source/_static/nature.css which is
    released under BSD-2-clauses (Closes: #735274).
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 14:14:29 +0000

openstack-trove (2013.2-5) unstable; urgency=medium

  * Rebuild with the new SQLAlchemy 0.9
  * Fixed unit tests output.

 -- Thomas Goirand <zigo@debian.org>  Sun, 16 Mar 2014 09:45:14 +0000

openstack-trove (2013.2-4) unstable; urgency=medium

  * Rebuilt using openstack-pkg-tools >= 9~.
  * Restarts daemons after logrotate.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Feb 2014 17:59:35 +0000

openstack-trove (2013.2-3) unstable; urgency=medium

  * Added new Debconf translations, with thanks to:
    - Swedish: Martin Bagge (Closes: #734620).
    - Italian: Beatrice Torracca (Closes: #733253).
  * Removed the sphinx.ext.intersphinx plugin from doc/source/conf.py so that
    the package do not attempts to use network when build docs.
  * Uses sphinx correctly now, and added a trove-doc package which was missing.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jan 2014 16:45:28 +0800

openstack-trove (2013.2-2) unstable; urgency=low

  * Added some Debconf translations, with warm thanks to:
    - French, Julien Patriarca <leatherface@debian.org> (Closes: #728766).
    - Russian, Yuri Kozlov <yuray@komyakino.ru> (Closes: #729777).
    - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729920).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Dec 2013 11:03:42 +0800

openstack-trove (2013.2-1) unstable; urgency=low

  * New upstream release.
  * Fix install of trove-guestagent.conf (Closes: #728157).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2013 01:06:25 +0800

openstack-trove (2013.2~rc1-1) unstable; urgency=low

  * Initial release. (Closes: #724980)

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2013 01:27:39 +0800
